@charset "UTF-8";

/*================================================================================
個別CSS SMT
=================================================================================*/


/* --- starlink-tab-container --- */
.starlink-tab-container{
	max-width: 100%;
	margin: 0 auto;
}

.starlink-tab-list{
	display: flex;
  justify-content: center;
  align-items: center;
}

.starlink-tab-item{
	width: 50%;
  display: block;
}

.starlink-tab-btn{
	display: flex;
  width: 100%;
  justify-content: center;
  align-items: center;
	padding: 14px 0 12px;
	background: #FFF;
	box-shadow: 0 0 6px 4px rgba(0, 0, 0, 0.10);
	color: #000;
	text-align: center;
	font-size: 1.6rem;
	font-style: normal;
	font-weight: 700;
	line-height: 1.575;
}

.starlink-tab-btn.is-current{
	background: #c03;
	color: #fff;
}

.starlink-tab-item:first-of-type .starlink-tab-btn{
	border-radius: 10px 0 0 0;
}

.starlink-tab-item:last-of-type .starlink-tab-btn{
	border-radius: 0 10px 0 0;
}

.starlink-tab-body{
	padding: 25px 13px 30px;
	border-radius: 10px 10px 20px 20px;
	background: linear-gradient(0deg, #FFF 0%, #FFF 100%), #FFF;
	box-shadow: 0 0 6px 4px rgba(0, 0, 0, 0.10);
}


/* --- starlink-tab-container内 --- */
/* 赤丸リスト */
ol.list-cmn.s-no-count.starlink-text-list01>li .s-ftbox {
	margin-top: .1em;
}
ol.list-cmn.s-no-count.starlink-text-list01>li:before {
	margin-right: 1em;
	width: 25px;
	height: 25px;
	text-align: center;
	font-size: 14px;
	line-height: 1.8;
	font-weight: 700;
	color: #FFF;
	background-color: #CC0033;
	border-radius:50%;
}


/* テキスト内赤丸アイコン */
.starlink-circle-mark01 {
	display: inline-block;
	margin: 0 0.5em 0 0;
	width: 1.8em;
	height: 1.8em;
	background-color: #CC0033;
	text-align: center;
	vertical-align: top;
	color: #FFF;
	font-size: 14px;
	line-height: 1.8;
	font-weight: 700;
	border-radius:50%;
}
.starlink-circle-mark01.mod-inner-txt {
	margin: 0;
	font-size: 10px;
	vertical-align: middle;
}

/* 赤枠 */
.starlink-box-frame-red01 {
	padding: 12px 20px;
	border-radius: 10px;
	border: 2px solid #C03;
}

/* スクリーンリーダー用 */
.starlink-sr-only {
	position: absolute;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: -1px;
	overflow: hidden;
	clip: rect(0, 0, 0, 0);
	white-space: nowrap;
	border-width: 0;
}

/* --- starlink-android-accordion-area内 --- */
.starlink-android-accordion-area{
	padding-bottom: 30px;
}

.starlink-android-accordion-body{
	display: none;
}

.starlink-android-accordion-body.is-show{
	display: block;
	width: calc((100% * 2) + 16px);
	margin-top: 28px;
	position: relative;
}

.starlink-android-accordion-body.is-show::before{
	content: '';
	display: block;
	width: 43px;
	height: 28px;
	background: #CC0033;
	clip-path: polygon(50% 0, 0 100%, 100% 100%);
	position: absolute;
	top: -25px;
}

.starlink-android-accordion-item:nth-child(odd) .starlink-android-accordion-body.is-show::before{
	left: calc((50% - 16px) / 2 - 14px);
}

.starlink-android-accordion-item:nth-child(even) .starlink-android-accordion-body.is-show::before{
	right: calc((50% - 16px) / 2 - 14px);
}


.starlink-android-accordion-wrap{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	gap: 16px;
	width: 100%;
}

.starlink-android-accordion-item{
	width: calc((100% - 16px) / 2);
}

.starlink-android-accordion-item:nth-child(even) .starlink-android-accordion-body{
	margin-left: calc(((50% * 2) + 16px) * -1);
}

.starlink-android-accordion-btn{
	display: flex;
	justify-content: center;
	padding: 6px;
	width: 100%;
	font-size: 1.6rem;
	font-weight: 700;
	border: 2px solid #707070;
	border-radius: 10px;
}

.starlink-android-accordion-btn[aria-expanded="true"]{
	border: 0;
	background: #CC0033;
	color: #FFFFFF;
}

.starlink-android-accordion-ttl{
	font-size: 1.6rem;
	font-weight: 700;
	text-align: center;
	color: #FFFFFF;
	background: #CC0033;
	padding: 3px;
}

.starlink-android-accordion-content{
	padding: 13px 5px 20px;
	border: 2px solid #707070;
	border-top: 0;
}

/* bnr_shadow */
.bnr_shadow {
    border: solid 1px #ddd;
    border-radius: 5px;
    box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
}
.bnr_shadow a:hover {
	opacity: .7;
}
.bnr_shadow a:hover:before {
	border: none;
}



/* --- text-align --- */
.beta-mod-ta-c--smt{
	text-align: center !important;
}
.beta-mod-ta-l--smt{
	text-align: left !important;
}
.beta-mod-ta-r--smt{
	text-align: right !important;
}


/* --- margin control --- */

.beta-mod-anc-margin{
	padding-top: 124px;
	margin-top: -124px!important;
}
.beta-mod-tab-anc-margin{
	padding-top: 80px;
	margin-top: -50px!important;
}

/* margin top */
.beta-mod-mt0--smt{
	margin-top:0 !important;
}
.beta-mod-mt5--smt{
	margin-top:5px !important;
}
.beta-mod-mt10--smt{
	margin-top:10px !important;
}
.beta-mod-mt15--smt{
	margin-top:15px !important;
}
.beta-mod-mt20--smt{
	margin-top:20px !important;
}
.beta-mod-mt25--smt{
	margin-top:25px !important;
}
.beta-mod-mt30--smt{
	margin-top:30px !important;
}
.beta-mod-mt35--smt{
	margin-top:35px !important;
}
.beta-mod-mt40--smt{
	margin-top:40px !important;
}
.beta-mod-mt45--smt{
	margin-top:45px !important;
}
.beta-mod-mt50--smt{
	margin-top:50px !important;
}
.beta-mod-mt55--smt{
	margin-top:55px !important;
}
.beta-mod-mt60--smt{
	margin-top:60px !important;
}
.beta-mod-mt65--smt{
	margin-top:65px !important;
}
.beta-mod-mt70--smt{
	margin-top:70px !important;
}
.beta-mod-mt75--smt{
	margin-top:75px !important;
}
.beta-mod-mt80--smt{
	margin-top:80px !important;
}

/* margin bottom */
.beta-mod-mb0--smt{
	margin-bottom:0 !important;
}
.beta-mod-mb5--smt{
	margin-bottom:5px !important;
}
.beta-mod-mb10--smt{
	margin-bottom:10px !important;
}
.beta-mod-mb15--smt{
	margin-bottom:15px !important;
}
.beta-mod-mb20--smt{
	margin-bottom:20px !important;
}
.beta-mod-mb25--smt{
	margin-bottom:25px !important;
}
.beta-mod-mb30--smt{
	margin-bottom:30px !important;
}
.beta-mod-mb35--smt{
	margin-bottom:35px !important;
}
.beta-mod-mb40--smt{
	margin-bottom:40px !important;
}
.beta-mod-mb45--smt{
	margin-bottom:45px !important;
}
.beta-mod-mb50--smt{
	margin-bottom:50px !important;
}
.beta-mod-mb55--smt{
	margin-bottom:55px !important;
}
.beta-mod-mb60--smt{
	margin-bottom:60px !important;
}
.beta-mod-mb65--smt{
	margin-bottom:65px !important;
}
.beta-mod-mb70--smt{
	margin-bottom:70px !important;
}
.beta-mod-mb75--smt{
	margin-bottom:75px !important;
}
.beta-mod-mb80--smt{
	margin-bottom:80px !important;
}
